Subject: [MBONED] ASM deprecation doc in IETF-MBONED working group last call

From: Kevin Almeroth <[email-masked]>
Date: Wed, 7 Aug 2019 13:53:59 -0700

I've been following this document as it has progressed through the 
working group.  The short version:  after having reviewed the latest 
draft, I think it is useful for the community and ready for publication 
as an RFC.

-kevin